Redmine - Defect #14874

custom field as filter in view ALL issues
2013-09-11 08:25 - Ericson Gonzales

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Custom fields Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version: 2.3.2

Description
| created a custom field.

It's related to this: http://www.redmine.org/boards/2/topics/39402

History

#1 - 2013-09-16 11:21 - shravan kumar

Hi,

If you create custom field as user, then it will not be displayed in all issues, if you need custom field in all project then make the type as text,list etc....
All users will not have access to all project and issues.

#2 - 2013-09-23 10:20 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid
ere is the answer.

Files

customfieldissue-notshowinginviewALL.docx 54 KB 2013-09-11 Ericson Gonzales
